﻿EXEC [spex].[SP_PIPELINE_INQUIRY_DOWNLOAD_BY_TICK]
 @ORDER_NO
 ,@ITEM_NO
 ,@PART_NO
 ,@BUYER_PD
 ,@ORDER_TYPE
 ,@TRANSPORTATION_CD
 ,@ORDER_DT_FROM
 ,@ORDER_DT_TO
 ,@ETD_FROM
 ,@ETD_TO 
 ,@STATUS
 ,@PROCESS 
 ,@USER_ID
 ,@TMMIN_RELEASE_FROM
 ,@TMMIN_RELEASE_TO
 ,@STOCK_FLAG
